toc-title-document: "Spis treści"
toc-title-website: "Na tej stronie"

section-title-abstract: "Abstrakt"
section-title-appendices: "Załączniki"
section-title-footnotes: "Przypisy"
section-title-references: "Bibliografia"
section-title-reuse: "Licencja"
section-title-citation: "Cytowanie"

appendix-attribution-cite-as: "W celu atrybucji, proszę cytować tę pracę jako:"
appendix-attribution-bibtex: "cytowanie BibTeX:"

title-block-author-single: "Autor"
title-block-author-plural: "Autorzy"
title-block-affiliation-single: "Afiliacja"
title-block-affiliation-plural: "Afiliacje"
title-block-published: "Opublikowano"
title-block-modified: "Zmodyfikowano"

callout-tip-caption: "Wskazówka"
callout-note-caption: "Adnotacja"
callout-warning-caption: "Ostrzeżenie"
callout-important-caption: "Ważne"
callout-caution-caption: "Zagrożenie"

code-summary: "Kod"

code-tools-menu-caption: "Kod"
code-tools-show-all-code: "Pokaż cały kod"
code-tools-hide-all-code: "Ukryj cały kod"
code-tools-view-source: "Pokaż źródło"
code-tools-source-code: "Kod źródłowy"

copy-button-tooltip: "Kopiuj do schowka"
copy-button-tooltip-success: "Skopiowano!"

repo-action-links-edit: "Edytuj tę stronę"
repo-action-links-source: "Pokaż źródło"
repo-action-links-issue: "Zgłoś problem"

search-no-results-text: "Brak wyników"
search-matching-documents-text: "dopasowane dokumenty"
search-copy-link-title: "Kopiuj link do wyszukiwania"
search-hide-matches-text: "Ukryj dodatkowe dopasowania"
search-more-match-text: "więcej dopasowań w tym dokumencie"
search-more-matches-text: "więcej dopasowań w tym dokumencie"
search-clear-button-title: "Wyczyść"
search-detached-cancel-button-title: "Anuluj"
search-submit-button-title: "Zatwierdź"

crossref-fig-title: "Rysunek"
crossref-tbl-title: "Tabela"
crossref-lst-title: "Wykaz"
crossref-thm-title: "Twierdzenie"
crossref-lem-title: "Lemat"
crossref-cor-title: "Wniosek"
crossref-prp-title: "Proposition"
crossref-cnj-title: "Przypuszczenie"
crossref-def-title: "Definicja"
crossref-exm-title: "Przykład"
crossref-exr-title: "Ćwiczenie"
crossref-ch-prefix: "Rozdział"
crossref-apx-prefix: "Załącznik"
crossref-sec-prefix: "Sekcja"
crossref-eq-prefix: "Równanie"
crossref-lof-title: "Spis rycin"
crossref-lot-title: "Spis tabel"
crossref-lol-title: "Spis wykazów"

environment-proof-title: "Dowód"
environment-remark-title: "Komentarz"
environment-solution-title: "Rozwiązanie"

listing-page-order-by: "Sortuj według"
listing-page-order-by-default: "Domyślnie"
listing-page-order-by-date-asc: "Od najstarszych"
listing-page-order-by-date-desc: "Od najnowszych"
listing-page-order-by-number-desc: "Od największych"
listing-page-order-by-number-asc: "Od najmniejszych"
listing-page-field-date: "Data"
listing-page-field-title: "Tytuł"
listing-page-field-description: "Opis"
listing-page-field-author: "Autor"
listing-page-field-filename: "Nazwa pliku"
listing-page-field-filemodified: "Zmodyfikowano"
listing-page-field-subtitle: "Podtytuł"
listing-page-field-readingtime: "Czas czytania"
listing-page-field-categories: "Kategorie"
listing-page-minutes-compact: "{0} min"
listing-page-category-all: "Wszystkie"
listing-page-no-matches: "Brak pasujących"
